Subject: Ticket Assigned - Late Collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 17:48:17 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection janis                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  janis Bot:  Hi janis, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0542925093            09:38 PM, 03rd Oct                   Hilah                   Hi Janis. Thank you for contacting us. My name is Hilah. How may I help you today?           09:41 PM, 03rd Oct                     janis                    Hi dear           09:41 PM, 03rd Oct                     janis                    I would like to follow up regarding one item for refund           09:41 PM, 03rd Oct                     janis                    Because it's been more than a week already           09:41 PM, 03rd Oct                     janis                    And the item still hasn't been picked up yet           09:42 PM, 03rd Oct                   Hilah                   Could you please share your order number so that I can assist you further?           09:43 PM, 03rd Oct                     janis                    6169385578           09:43 PM, 03rd Oct                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:44 PM, 03rd Oct                     janis                    Ok dear           09:44 PM, 03rd Oct                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:46 PM, 03rd Oct                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:46 PM, 03rd Oct                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:46 PM, 03rd Oct                   Hilah                   we will keep you updated on  [email-masked]           09:46 PM, 03rd Oct                     janis                    Ok, will be waiting. I hope this will be deducted from my Tabby payment           09:47 PM, 03rd Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 03rd Oct                     janis                    Thank you           09:48 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4956614